<toast launch="action=openThread&amp;threadId=92187">
  <visual>
    <binding template="ToastGeneric">
      <image placement="hero" src="Assets/videoThumbSample.png"/>
      <image placement="appLogoOverride" hint-crop="circle" src="Assets/Icons/Profile.png"/>
      <text>[ChannelName]</text>
      <text hint-maxLines="5">[PostContent]</text>
    </binding>
  </visual>

  <actions>
    <input id="textBox" type="text" placeHolderContent="Leave a comment"/>
    <action
      content="Send"
      imageUri="Assets/Icons/send.png"
      hint-inputId="textBox"
      activationType="background"
      arguments="action=reply&amp;threadId=92187"/>

    <action
      content="Like post"
      arguments="action=commentPhoto&amp;photoId=92187"/>
    <action
      content="Go to full post"
      arguments="action=commentPhoto&amp;photoId=92187"/>
  </actions>
</toast>